*.suo
obj
bin

/WPF/Installer/dist

*.wixpdb

*.wixobj
*.msi
/Metro/FooEditor/AppPackages
*.user
/UWP/FooEditor.UWP/AppPackages
/UWP/FooEditor.UWP/BundleArtifacts
/UWP/FooEditor.UWP/project.lock.json
.vs
packages
